.FullCover {
  width:100%;
  height:100%;
  left:0;
  top:0;
  position:absolute;
}
html, body {
  width:100%;
  height:100%;
  background-attachment:fixed;
  background-position:top center;
  background-repeat:no-repeat;
  background-size:cover;
}
#StaticContent {
  position:relative;
  left:0;
  top:0;
  z-index:100;
  padding:218px 0 0 0;
  height:100%;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
#StaticContent .Logo {
  position:absolute;
  left:50%;
  top:23px;
  margin:0 0 0 -460px;
  display:block;
  background:transparent url('../images/NZAntarcticLogo.png') no-repeat top left;
  width:209px;
  height:52px;
  overflow:hidden;
  text-indent:-9999px;
}
#StaticContent .Shade {
  position:relative;
  min-height:100%;
  background:rgba(33,38,57,0.75) none;
}
#StaticContent .Shade .Container {
  margin:0 auto;
  width:920px;
  min-height:300px;
  overflow:hidden;
  padding:27px 0 30px 0;
}
#StaticContent .Shade .Container #Menu {
  float:left;
  padding:0;
  width:128px;
  border-bottom:1px solid #6e6e6e;
}
#StaticContent .Shade .Container #Menu a {
  color:#b1b1b1;
  text-decoration:none;
}
#StaticContent .Shade .Container #Menu a:hover { text-decoration:underline; }
#StaticContent .Shade .Container #Menu > ul > li { border-top:1px solid #6e6e6e; }
#StaticContent .Shade .Container #Menu > ul > li > a {
  line-height:15px;
  padding:5px 0;
  display:block;
  text-transform:uppercase;
  font-size:0.95em;
  letter-spacing:0.3px;
  font-family:AvenirBlack, Arial, sans-serif;
}
#StaticContent .Shade .Container #Menu > ul > li > a:hover { color:white; }
#StaticContent .Shade .Container #Menu > ul > li.current > a, #StaticContent .Shade .Container #Menu > ul > li.active > a { color:white; }
#StaticContent .Shade .Container #Menu > ul > li.current > ul, #StaticContent .Shade .Container #Menu > ul > li.active > ul { display:block; }
#StaticContent .Shade .Container #Menu > ul > li > ul {
  display:none;
  padding:0 0 5px 13px;
}
#StaticContent .Shade .Container #Menu > ul > li > ul > li > a {
  line-height:13px;
  padding:1px 0 5px;
  display:block;
  text-transform:capitalize;
  font-size:0.8em;
  letter-spacing:0.3px;
  font-family:AvenirBlack, Arial, sans-serif;
}
#StaticContent .Shade .Container #Menu > ul > li > ul > li.current > a, #StaticContent .Shade .Container #Menu > ul > li > ul > li.active > a, #StaticContent .Shade .Container #Menu > ul > li > ul > li > a:hover { color:#a9cadf; }
#StaticContent .Shade .Container #Menu > ul > li > ul > li.current > ul, #StaticContent .Shade .Container #Menu > ul > li > ul > li.active > ul { display:block; }
#StaticContent .Shade .Container #Menu > ul > li > ul > li > ul {
  display:none;
  padding:0 0 3px 13px;
}
#StaticContent .Shade .Container #Menu > ul > li > ul > li > ul > li > a {
  line-height:11px;
  padding:2px 0 2px 0;
  display:block;
  font-size:0.9em;
  letter-spacing:0.4px;
}
#StaticContent .Shade .Container #Menu > ul > li > ul > li > ul > li > a:hover, #StaticContent .Shade .Container #Menu > ul > li > ul > li > ul > li.current > a, #StaticContent .Shade .Container #Menu > ul > li > ul > li > ul > li.active > a { color:#a9cadf; }
#StaticContent .Shade .Container #Menu .item-118 > ul > li > ul { display:block; }
#StaticContent .Shade .Container .Body {
  margin:0 0 0 160px;
  border-top:1px solid #6e6e6e;
}
.no-rgba #StaticContent .Shade { background:transparent url('../images/Shade-33-38-58-75.png'); }
